
Figure - Bug #118784
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【AF】【EVT3】【AUDIO】中控播放音乐，副屏播放音乐时两者混音输出
2023-06-14 17:16 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-14

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 110

Resolution: WORKSFORME Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

副屏0110

中控0088

【测试详情】

1、中控播放音乐

2、副屏播放音乐

->两者混音输出

【预期结果】

2、中控暂停、副屏播放

History

#1 - 2023-06-21 09:52 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD TEST-方永红

Hi 永红

该问题从日志查看，并未看到中控播放的日志；

副屏一直占有焦点，所以可以播放。

下一步：

请尝试复现，获取完整的日志，谢谢！

#2 - 2023-07-03 15:40 - CD TEST-方永红

7.3

副屏111-116版本暂时未复现此问题

#3 - 2023-07-27 17:14 - CD TEST-方永红
7.27

中控106

副屏0727DB

切换20次暂未复现此问题

#4 - 2023-08-04 10:46 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to WORKSFORME

8.4

0129版本未复现此问题

先关闭

#5 - 2023-08-04 10:46 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-08-04 10:47 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1710.txt 5.61 MB 2023-06-14 CD TEST-方永红
